PHP Sicherheitsupdate

Mit diesem Newsletter informieren wir Sie über ein am Dienstag, den 01.07.2014 bevorstehendes, automatisches Update der auf den Servern von SKYDISC eingesetzten Versionen von PHP5. Neben der Aktualisierung bestehender PHP5-Versionen steht mit dem Update auch die Version 5.5 von PHP neu zur Verfügung.

Während mit dem Update bestehender Versionen auch neue Funktionen hinzukommen, werden vorwiegend potentielle Sicherheitslücken geschlossen sowie Fehler beseitigt. Im Regelfall sollten sich durch die Updates daher keinerlei Auswirkungen auf die Funktionalität oder Verfügbarkeit Ihrer Anwendungen ergeben.

ACHTUNG: Bitte beachten Sie, dass diese Aktualisierungen nur bei Verwendung dynamischer Web-Anwendungen mit PHP von Bedeutung sind.
Anderenfalls brauchen Sie den Informationen in dieser E-Mail keinerlei Beachtung schenken.

No Comments Yet.

Leave a comment

You must be logged in to post a comment.